program MapEd;

uses
  Forms,
  MainForm in 'MainForm.pas' {MainFrm},
  ZoneViewForm in 'ZoneViewForm.pas' {ViewZoneFrm},
  OutputForm in 'OutputForm.pas' {OutputFrm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainFrm, MainFrm);
  Application.CreateForm(TViewZoneFrm, ViewZoneFrm);
  Application.CreateForm(TOutputFrm, OutputFrm);
  Application.Run;
end.
